al_get_new_display_flags(3)

NAME

al_get_new_display_flags - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_new_display_flags(void)

DESCRIPTION

Get the display flags to be used when creating new displays on the calling thread.

SEE ALSO

al_set_new_display_flags(3), al_set_display_flag(3)